<?xml version="1.0"?>
<gconf>
        <entry name="edit_pane" mtime="1088699400" schema="/schemas/apps/galeon/Browsing/Bookmarks/Editor/edit_pane"/>
        <entry name="split_view" mtime="1088699400" schema="/schemas/apps/galeon/Browsing/Bookmarks/Editor/split_view"/>
</gconf>
